# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  image_file_id: 1
  title: MyString
  label: MyString
  background_color: MyString
  color: MyString
  style: MyString

two:
  image_file_id: 1
  title: MyString
  label: MyString
  background_color: MyString
  color: MyString
  style: MyString
